﻿Aspose Pty Ltd ![](Aspose.Words.66e91307-32cf-49a0-adfb-a3290f54afe9.001.png)

Suite 163, 79 Longueville Road Lane Cove, NSW, 2066 Australia 

**Date Revised: 19th January 2021** 

**End User License Agreement** 

IMPORTANT: READ CAREFULLY: This Aspose End User License Agreement ("**Agreement**") is a legal agreement between You and Aspose for the materials accompanying this Agreement, which may include computer software, printed materials, and “on line” or electronic documentation and resource files, project and solution files for Aspose Products. 

BY INSTALLING, DOWNLOADING, COPYING OR OTHERWISE USING THE PRODUCT, YOU AGREE TO BE BOUND BY THE TERMS OF THIS AGREEMENT. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL, DOWNLOAD, COPY OR USE THE PRODUCT. 

The Product is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. Aspose or its suppliers own the title, copyright and other intellectual property rights in the Product. The Product is licensed, not sold. 

1. **DEFINITIONS.** 
1. **“API” or “Application Programming Interface”** means a publicly accessible interface defining the ways by which an application program may request services from libraries and/or software. 
1. **“Aspose” or “Company”** means Aspose Pty Ltd and its subsidiaries which includes the brands Aspose, Conholdate and GroupDocs. 
1. **“Confidential Information”** is any information marked as confidential.  Confidential Information does not include information: (a) which is publicly known; (b) which is disclosed to the other party without restriction by a third party and without any breach of confidentiality by the third party; or (c) which is developed independently by the other party without reliance on any of the discloser’s Confidential Information. 
1. **“Derived Works”** means works based upon or using the Product. 
1. **“Developer”** means one of Your employees or third-party consultants authorized to develop Derived Works specifically for You using the Product in accordance with this Agreement. For the avoidance of doubt, the term Developer may include report authors or administrators when referring to Reporting Products. 
6. **“Enhanced Support”** means any paid support package, including Developer Support, Business Support, and Enterprise Support. 
6. **“Evaluation Version”** means use of the Product without a License File. An Evaluation Version is a fully functional version of the Product except the results produced will include an Aspose watermark or a feature limitation, specified by the Product documentation. 
6. **“License File”** means an electronic file which enables the Product to operate without evaluation restrictions. The License File is generated by Aspose when the Product is purchased and is provided to You. The License File contains information about You, the Product, and the license grant. 
6. **“Maintenance Subscription”** means paid access to Product Updates and fixes. 
6. **“Metered Products”** means Products licensed under the titles ‘Metered Small Business License’, and ‘Metered OEM License’. 
6. **“Metered Fee”** means a monthly fee that Aspose will charge You for the use of Metered Products.  The Metered Fee shall be calculated based on Your usage of the Metered Product for the prior thirty 

   30) days period. 
6. **“Physical Location”** means any distinct physical address. For example, each store and/or office within a company with a unique address is classed as a separate physical location. 
6. **“Product” or “Aspose Product”** means the Software licensed under this Agreement. 
6. **“Reporting Products”** means all Aspose SharePoint, SQL Server Reporting Services (“**SSRS**”) and JasperReports Products. 
6. **“SaaS” or “Software as a Service”** means a model of software deployment whereby a provider licenses an application to customers for use as a service on demand. 
6. **“SDK” or “Software Development Kit”** means a set of development tools that allows a software engineer to create applications for a certain software package, software framework, hardware platform, computer system, video game console, operating system, or similar platform. 
6. **“Software”** means computer software, associated media, printed materials, and "on line" or electronic documentation provided under this Agreement. 
18. **“Temporary License File”** means an electronic file which enables the Product to operate without evaluation restrictions for a limited period of time. The Temporary License File is generated by Aspose and is provided to You. The Temporary License File contains information about You, the Product, and the evaluation period. 
18. **“Unmetered Products”** means Products licensed under the titles ‘Developer Small Business License’, ‘Developer OEM License’, ‘Site Small Business License’, and ‘Site OEM License’. 
18. **“Updates”** means technical support, new version, new release, and/or supplements to the Product and/or related information. 
18. **“You” or “Your”** means the purchaser, either an individual or a single entity. 
2. **GRANT OF LICENSE.**  Aspose grants You the rights described in this Agreement provided that You comply with all the terms and conditions of this Agreement: 
1. **General License Grant.**  Except for termination for cause, Aspose hereby grants to You a nonexclusive, nontransferable, perpetual license to use any versions of the Product that were accessible during the term of this Agreement. Aspose grants use of the Product according to one of the license types below as identified in the Product title. Such use shall be in accordance with the provisions of this Agreement, which provisions shall survive any termination of this Agreement. The means by which You shall have access to the Product shall be in a manner and form substantially equivalent to the means by which access is provided under this Agreement. 
1. **LICENSE DESCRIPTIONS** 
1. **Developer Small Business License.**  A Developer Small Business license permits One (1) Developer to create an unlimited number of Derived Works using the Product which can be used at only One (1) Physical Location (distinct address or office building) within Your organization.  This license is royalty free.  This license type does not allow distribution of Derived Works to third parties, public facing web sites/applications, extranets, multi-site intranets or SaaS project usage scenarios. 
1. **Developer OEM License.**  A Developer OEM license permits One (1) Developer to create an unlimited number of Derived Works using the Product which can be used at an unlimited number of Physical Locations (distinct address or office building) within or outside of Your organization.  This license is royalty free.  This license type allows distribution of Derived Works to third parties, public facing web sites/applications, extranets, multi-site intranets, app stores or SaaS project usage scenarios. 
3. **Site Small Business License.**  A Site Small Business license permits up to Ten (10) Developers to create an unlimited number of Derived Works using the Product which can be used at Ten (10) Physical Locations (distinct address or office building) within Your organization.  This license is royalty free.  This license type does not allow distribution of Derived Works to third parties, public facing web sites/applications, extranets or SaaS project usage scenarios. It can support multi-site intranet usage subject to the restrictions on Developers and Physical Location numbers. 
3. **Site OEM License.**  A Site OEM license permits up to Ten (10) Developers to create an unlimited number of Derived Works using the Product which can be used at an unlimited number of Physical Locations (distinct address or office building) within or outside of Your organization.  This license is royalty free.  This license type allows distribution of Derived Works to third parties, public facing web sites/applications, extranets, multi-site intranets, app stores or SaaS project usage scenarios. 
3. **Metered Small Business License.**  A Metered Small Business license permits an unlimited number of Developers to create an unlimited number of Derived Works using the Product which can be used at One (1) Physical Location (distinct address or office building) within Your organization.  This license is not royalty free.  This license type does not allow distribution of Derived Works to third parties. It does allow public facing web sites/applications, extranets or SaaS project usage scenarios. 
3. **Metered OEM License.**  A Metered OEM license permits an unlimited number of Developers to create an unlimited number of Derived Works using the Product which can be used at an unlimited number of Physical Locations (distinct address or office building) within or outside of Your organization.  This license is not royalty free.  This license type allows distribution of Derived Works to third parties, public facing web sites/applications, extranets, multi-site intranets, app stores or SaaS project usage scenarios. 
3. **Evaluation Versions and Temporary Licenses.**  When using an Evaluation Version or a Temporary License, You MAY NOT use the Product to produce any Derived Works with the exception of Works produced exclusively for the purpose of Product evaluation.  If You use the Product in any other Derived Works, You must purchase the applicable license or You may be sued for collection and punitive damages. If You do not agree to these terms, then do not evaluate the Product and remove it from Your computer immediately. Temporary licenses are limited to three (3), thirty (30) day licenses per customer per twelve (12) month period. 
3. **Documentation.**  You may make any number of copies of the electronic and other documentation provided with the Product or downloaded from the Aspose website, provided that all copies must be used only for internal purposes and may not be republished or distributed externally. 
5. **Disassembly.**  You may not reverse engineer, decompile, disassemble or in any other way try to gain access to information regarding the construction of the Product(s). 
5. **Transfer.**  You may not rent, lease, lend, sub-license, sell, assign, transfer or pledge the Product in a standalone fashion or this Agreement, on a temporary or permanent basis, unless you first receive written permission from Aspose. 
5. **Reservation of Rights.**  Aspose reserves all rights not expressly granted herein. 
3. **DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.** 
1. **Redistribution Restrictions for Unmetered Products** 
1. Unmetered Products may not be distributed in any form that allows the Product to be reused by any application other than Your Derived Work. 
1. Unmetered Products may not be included as part of an SDK. 
1. Unmetered Products may not be used to develop Derived Works that offer similar or competing functionality as the Product or expose features of the Product through an API for use by an unlicensed third party. 
1. Unmetered Products may not be used to develop Derived Works that offer similar functionality as the Product for any programming language, development framework or platform, including but not limited to .NET, Java, C++, Python, PHP, Ruby on Rails, node.js, SQL Reporting Services, JasperReports, SharePoint, Microsoft Dynamics, Microsoft Azure, Amazon Web Services (“AWS”), SalesForce.com, Google App Engine, Google Compute Engine or any other PaaS (Platform as a Service) or IaaS (Infrastructure as a Service) providers. 
2. **Redistribution Restrictions for all Products** 
1. Aspose will not provide support for Derived Works, Aspose will only provide support for the Product. 
1. Derived Works may not use any of the brands of the Company in their naming nor may any of the brands of the Company appear in their name, without prior written permission from Aspose. 
3. The name "Aspose" must not be used to endorse or promote products derived from the Product without prior written permission. For written permission, please contact sales@aspose.com. 
3. **Term.**  The term of this Agreement shall continue perpetually from the date of purchase unless terminated according to Section 3.4. 
3. **Termination.**  Without prejudice to any other rights, either party may terminate this Agreement if the opposite party fails to comply with the terms and conditions of this Agreement. In such event, You must destroy all copies of the Product, including but not limited to backups and all component parts and Derived Works. 
3. **Survival.**  Unless by its nature a provision cannot survive this Agreement, the provisions of this Agreement shall survive the expiration or any termination of this Agreement. 
3. **Consent to Use of Data.**  You agree that Aspose may collect and use technical information, excluding any Confidential Information, gathered as part of the Product support services provided to You. Aspose may use this information solely to improve our Products or to provide customized services or technologies to You. No information is collected by the Product; technical information must be provided to Aspose by You through the support process. 
4. **CONSIDERATION.** 
1. **Currency.** All dollar amounts set forth in this Agreement are in U.S. currency. 
1. **Consideration for Metered Products.**  For the rights and license granted in this Agreement, each month Aspose will issue an invoice for the Metered Fee.  You will pay the Metered Fee to Aspose within thirty (30) days after receipt of the invoice.  If the Metered Fee is not paid with thirty (30) days after receipt of the invoice, then Aspose may terminate Your access to the Metered Product at their discretion. All Metered Fees are nonrefundable unless otherwise explicitly stated in this Agreement. 
1. **Consideration for Unmetered Products.**  For the rights and license granted in this Agreement, You will pay Aspose the currently published price available at Aspose.com or another mutually agreed upon amount to appear on a valid invoice. 

**4.3.1.  Refund Policy.**  Aspose may, in its sole discretion, provide a refund for Unmetered Products within the first 15 days after payment is received.  Refunds will be administered as described in the refund policy available at https://purchase.aspose.com/policies/refunds. 

4. **Taxes.**  The license fees and any other amounts payable pursuant to the terms and conditions herein are exclusive of any taxes or duties, now in force or enacted in the future, in the jurisdiction where the payment is either made or received. To the extent that any such taxes or duties are payable by Aspose, You must pay to Aspose the amount of such taxes or duties in addition to any fees owed under this Agreement. 

   5. **MAINTENANCE, UPDATES AND DISCONTINUATION.** 
1. **Maintenance for Metered Products.**  A thirty (30) day Maintenance Subscription is included each time the Metered Fee is paid.  A Maintenance Subscription may not be renewed if Your access to the product has been terminated due to nonpayment of the Metered Fee. 
1. **Maintenance for Unmetered Products.**  Initial purchase of an Unmetered Product includes a one-year Maintenance Subscription.  Thereafter, You may renew Your Maintenance Subscription annually. A Maintenance Subscription entitles the purchaser to Updates of the Product and access to Product fixes for a period of one (1) year (365 days).    
1. **Updates.**  Aspose may, in its sole discretion, provide technical support and/or Updates to You hereunder. 
1. **Technical Support.**  Technical Support, whether free or through a paid Enhanced Support subscription is provided with the following conditions: 
1. Technical support is provided only through Aspose Support Forums.  You agree not to attempt to bypass the Support Forums via phone, email, or other means. 
1. Aspose does not guarantee that any fix will be provided in any given time period.  Any estimates provided are estimates only and are not binding or enforceable. 
1. Updates and fix notifications are posted in the Aspose Support Forum; they are not provided directly to You.  You agree to check the relevant Support Forum for Updates and fixes. 
1. Aspose will provide support status updates when You request them. 
1. Aspose will typically provide support for the Product throughout the license subscription period whether the Product has been migrated or not.  However, Aspose reserves the right to cancel support, whether provided for free or Enhanced Support for a fee, at any time and for any reason. 
5. **Enhanced Support.**  Enhanced Support services will be provided substantially as described in the description of services available at http://www.aspose.com. In addition to the terms in Section 5.4, the following shall apply: 
1. Aspose shall use reasonable efforts to solve problems identified by You; however, Aspose does not warrant that it will solve any particular problem in a given timescale, or at all. 
1. Enhanced Support packages are subject to fair use policies as described on the Enhanced Support product descriptions. 
6. **Product Migrations.**  Aspose reserves the right to merge or split Products at any time, whether offered individually or as a part of a Product suite.  If a Product which You own a current Maintenance Subscription for is merged with another Product, then a license for the subsequent Product will be made available to You at no additional fee.  If a Product which You own a current Maintenance Subscription for is split into separate Products, then a license for the subsequent Products will be made available to You at no additional fee. 
6. **Close of Business**. If for any reason, including insolvency or dissolution, Aspose is unable to remain in business under the Aspose name or another name they will provide the following remedy to each license owner: 
1. Aspose will make a reasonable effort to notify You at least thirty (30) days prior to close of business. 
1. You will be provided with the option of purchasing source code for the Product for which You own current Maintenance Subscription at a cost of no more than the cost of a single Site OEM license at that time.  Some proprietary portions of the source code may be provided in compiled form only. 
6. **DELIVERY.**  The Product and any associated materials are provided in electronic format only.  You are responsible for downloading the Product from the Aspose website: http://www.aspose.com.  Upon purchase, Aspose shall deliver to You a License File which will enable the Product to function in the purchased license capacity. If You are distributing software that includes Aspose Software then it is Your responsibility to protect Your License File to ensure no unauthorized access or unintended distribution is possible. Please log into Your Aspose account and visit this page for guidance on how to achieve this: http://www.aspose.com/purchase/protectlicense.aspx. Previous versions of the Product will only be available for a twelve (12) month period from the date of publishing; access to previous versions once removed will only be available to customers who hold a current subscription for the Product. CUSTOMERS ARE ADVISED TO KEEP A BACKUP COPY OF ANY DOWNLOADED PRODUCT FOR FUTURE USE. 
7. **INTELLECTUAL PROPERTY RIGHTS.**  All title and intellectual property rights in and to the Product (including but not limited to any images, photographs, animations, video, audio, music, text and "applets" incorporated into the Product and any copies of the Product that You are expressly permitted to make herein) are owned by Aspose or its suppliers. All rights not expressly granted are reserved by Aspose. 
7. **NONDISCLOSURE.**  Both Parties recognize that the other Party may obtain proprietary and/or Confidential Information in the course of their business.  Each Party agrees to protect each other’s Confidential Information as follows: 
1. **Time and Method.**  Both during the term of this Agreement and for a period of five (5) years after termination or expiration of this Agreement to hold each other’s Confidential Information in confidence and to protect the disclosed Confidential Information by using the same degree of care to prevent the unauthorized use, dissemination or publication of the Confidential Information as they use to protect their own confidential information of a like nature. 
1. **Permitted Disclosure to Employees.**  Each Party agrees that it will only disclose Confidential Information to its responsible employees, contractors, professional advisors and similarly situated individuals who have a bona fide need to know and who are bound by agreement or by law to keep such information confidential. 
1. **Other Permitted Disclosures.**  Each Party may disclose Confidential Information (i) as authorized by the other Party in writing or (ii) to the extent required by applicable law, court, or government agency, provided that the Party required to disclose Confidential Information promptly notifies the other Party and cooperates with any efforts by the other Party, at the other Party’s expense, to limit such disclosure by means of seeking a protective order or requesting confidential treatment.  Other than those expressly allowed under this Section 8 of the Agreement, no other disclosures of Confidential Information are permitted. 
9. **LINKS TO THIRD PARTY SITES.**  You may be linked to third party sites through the use of the Product documentation. The third party sites are not under the control of Aspose, and Aspose is not responsible for the contents of any third party sites, any links contained in third party sites, or any changes or updates to third party sites. Aspose is not responsible for webcasting or any other form of transmission received from any third party sites. Aspose provides the links to third party sites to You only as a convenience, and the inclusion of any link does not imply an endorsement by Aspose of the third party site. 
10. **LIMITED WARRANTY AND DISCLAIMER.** 
1. Except with respect to an Evaluation Version of the Product, Aspose warrants that, for a period of thirty 

   30) days from the date of purchase (as evidenced by a copy of Your receipt) when used with a recommended hardware configuration, the Product will perform in substantial conformance with the documentation supplied with the Product.  This warranty applies only on initial Product purchases and does not apply to Maintenance Subscription renewals or Updates. 
1. ASPOSE PROVIDES NO REMEDIES OR WARRANTIES, WHETHER EXPRESS OR IMPLIED, FOR EVALUATION VERSIONS OF THE PRODUCT. THE EVALUATION VERSION OF THE PRODUCT IS PROVIDED "AS IS". 
1. ASPOSE AND ITS SUPPLIERS DISCLAIM ALL OTHER WARRANTIES AND REPRESENTATIONS, WHETHER EXPRESS, IMPLIED, OR OTHERWISE, INCLUDING THE WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. ASPOSE DOES NOT WARRANT THAT THE PRODUCT IS ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION. THE PRODUCT IS NOT DESIGNED, INTENDED OR LICENSED FOR USE IN HAZARDOUS ENVIRONMENTS REQUIRING FAIL-SAFE CONTROLS, INCLUDING WITHOUT LIMITATION, THE DESIGN, CONSTRUCTION, MAINTENANCE OR OPERATION OF NUCLEAR FACILITIES, AIRCRAFT NAVIGATION OR COMMUNICATION SYSTEMS, AIR TRAFFIC CONTROL, AND LIFE SUPPORT OR WEAPONS SYSTEMS. ASPOSE SPECIFICALLY DISCLAIMS ANY EXPRESS OR IMPLIED WARRANTY OF FITNESS FOR SUCH PURPOSES. 
1. IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE PRODUCT, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY. 
1. NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY ASPOSE, ITS DEALERS, DISTRIBUTORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED HEREIN. 
11. **EXCLUSIVE REMEDY.**  Your exclusive remedy for breach of warranty is to return the Product to the place You acquired it, with a copy of Your receipt and a description of the problem. If You report a breach of warranty to Aspose no more than thirty (30) days from the date of purchase, then Aspose will use reasonable commercial efforts to supply You with a replacement copy of the Product that substantially conforms to the documentation, or refund to You Your purchase price for the Product, at its option. Aspose shall have no responsibility if the failure arises out of use of the Product with other than a recommended hardware configuration. THIS REMEDY IS THE SOLE AND EXCLUSIVE 

REMEDY AVAILABLE TO YOU FOR BREACH OF EXPRESS OR IMPLIED WARRANTIES WITH RESPECT TO THE PRODUCT. 

12. **LIMITATION OF LIABILITY.**  Except with regard to: (i) breach of confidentiality obligations; and (ii) any costs associated with the defense chosen by Aspose pursuant to Section 13 “Indemnification,” and (iii) settlement, to the infringed upon party, of an intellectual property right claim or moral right claim, liability shall be limited as follows: 
1. NEITHER ASPOSE NOR ITS SUPPLIERS SHALL BE LIABLE TO YOU OR ANY THIRD PARTY FOR ANY INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE, COVER OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, LOSS OF BUSINESS, LOSS OF PROFITS, BUSINESS INTERRUPTION OR THE LIKE), ARISING OUT OF THE USE OF, OR INABILITY TO USE, THE PRODUCT AND BASED ON ANY THEORY OF LIABILITY INCLUDING BREACH OF CONTRACT, BREACH OF WARRANTY, TORT (INCLUDING NEGLIGENCE), PRODUCT LIABILITY OR OTHERWISE, EVEN IF ASPOSE OR ITS REPRESENTATIVES HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES AND EVEN IF A REMEDY SET FORTH HEREIN IS FOUND TO HAVE FAILED OF ITS ESSENTIAL PURPOSE. 
1. ASPOSE'S TOTAL LIABILITY TO YOU FOR ACTUAL DAMAGES, FOR ANY CAUSE WHATSOEVER WILL BE LIMITED TO THE AMOUNT PAID BY YOU FOR THE PRODUCT THAT CAUSED SUCH DAMAGE. 
1. THE FOREGOING LIMITATIONS ON LIABILITY ARE INTENDED TO APPLY TO THE WARRANTIES AND DISCLAIMERS ABOVE AND ALL OTHER ASPECTS OF THIS AGREEMENT. 
1. **Force Majeure.**  Aspose is not liable hereunder by reasons of failure or delay in the performance of its obligations hereunder on account of strikes, shortages, riots, insurrection, war, acts of terrorism, fires, flood, storm, explosions, earthquakes, acts of God, government action, labor conditions, or any other cause which is beyond its control. 
13. **INDEMNITY.**  You agree to hold Aspose harmless against, and at Your expense handle and defend, any claim and defend any third party suit brought against You based upon an allegation that any software developed by You and included in Derived Works produced using the Product constitutes an infringement of any international patent, or any copyright or other proprietary or intellectual property right. You shall pay all damages and costs awarded in such suit. 

Aspose will indemnify, defend and hold You, and/or Your and/or its affiliated and/or subsidiary companies harmless against any claims, legal actions, losses and other expenses arising out of or in connection with any claims that the Product and/or related documentation infringes or violates any intellectual property right of any third party ("Claim"), on the condition that You notify Aspose promptly of the Claim and give Aspose sole control of the defense and negotiations for its settlement or compromise. If You become, or may become, prohibited from continued use of the Product by reason of an actual or anticipated Claim, Aspose will use its reasonable efforts to do the following: (a) obtain for You the right to use the Product, or (b) replace or modify such Product so that it is no longer subject to a Claim, but performs the same functions in an equivalent manner. 

In the event that Aspose determines, in its sole discretion, that neither (A) nor (B) is commercially reasonable, Aspose shall refund pro-rata unused license fees paid by You for the infringing Product. 

14. **NO WAIVER.**  No action taken by either party pursuant to this Agreement, and no waiver by either party, whether express or implied, of any provision or right in this Agreement or any breach thereof, and no failure of either party to exercise or enforce any of its rights under this Agreement, will constitute a continuing waiver with respect to such provision or right or as a breach or waiver or any other provision or right, whether or not similar. 
14. **SEVERABILITY.**  If any covenant or provision of the Agreement is determined to be void or unenforceable in whole or part, then such void or unenforceable covenant or provision shall be deleted from this Agreement and shall not effect or impair the enforceability or validity of any other covenant or provision of this Agreement or any part thereof. 
14. **GOVERNING LAW.**  This Agreement is made in the State of New South Wales, Australia and shall be governed and interpreted according to the laws of New South Wales, Australia.  Any lawsuit filed regarding this Agreement shall be filed in New South Wales, Australia.  The United Nations Convention on Contracts for the International Sale of Goods shall not apply to this Agreement. 
14. **CAPTIONS.**  All indexes, titles, subject headings, section titles, and similar items are provided for the purpose of reference and convenience and are not intended to be inclusive, definitive, or to affect the meaning or scope of this Agreement. 
14. **UPDATES.**  Aspose may make updates and changes to this license Agreement from time to time. Such changes will be posted on our website at http://www.aspose.com as well as distributed with the Product. You are bound by the terms of the Agreement as it is posted or distributed at the most recent time you install the Product or Updates. If You do not wish to be bound by the terms of this license Agreement You should not install any Updates or additional Product(s). 
19. **PUBLICITY.**  You grant Aspose the right to use Your name and logo in press releases, brochures, case studies, marketing materials, the Aspose website and similar materials indicating that You are a customer of Aspose. 
19. **PAID CONSULTING.**  Paid consulting customers are subject to the Consulting Amendment in addition to this Agreement. 
19. **ENTIRE AGREEMENT.**  This Agreement is the entire agreement between You and Aspose relating to the license of the Product and the support services (if any) You purchase hereunder and it supersedes all prior or contemporaneous oral or written communications, proposals and representations with respect to the Product or any other subject matter covered by this Agreement.  This Agreement includes and encompasses materials referenced herein from the Aspose.com website. To the extent the terms of any Aspose policies or programs for support services conflict with the terms of this Agreement, the terms of this Agreement shall control. 

**Important**: Do not make changes to this agreement. If You are an Enterprise Support customer and wish to discuss any of the terms within this agreement, then please contact Aspose Sales for further information. 
www.aspose.com  Page PAGE13 of NUMPAGES13 
